* {
	margin:0;
	padding:0;
}
html {
	height:100%;
	overflow-y:scroll;
}
body {
	background-attachment:fixed;
	background-position:center;
	height:100%;
	font-family:Arial;
	font-size:14px;
	padding:0;
}
h1 {
	margin:0;
	margin-bottom:5px;
	font-size:30px;
	text-align:center;
	overflow-wrap:break-word;
}
h1.h1h {
	margin:7px 0 0 0;
	text-align:left;
}
h2 {
	margin:0;
	margin-bottom:10px;
	font-size:20px;
}
h2.title {
	margin:5px 0 0 0;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	line-height:22px;
	max-height:44px;
	width:256px;
	text-decoration:none;
}
h3 {
	margin:0;
	margin-bottom:10px;
	font-size:17px;
}
a {
	outline:none;
	-moz-outline-style:none;
}
a:link {
	font-weight:bold;
	text-decoration:none;
}
a:active {
	font-weight:bold;
	text-decoration:none;
}
a:visited {
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	font-weight:bold;
	text-decoration:underline;
}
blockquote {
	padding:10px!important;
	margin:0 20px!important;
	border:0!important;
	font-size:14px!important;
}
img {
	display:inline-block;
	vertical-align:middle;
}
ul, ol {
	margin:16px 0;
	padding-left:40px;
}
video {
	display:block;
	margin:0 auto;
	max-width:100%;
}
input[type=button], input[type=submit], .button {
	/*** NO "display:block;". ***/
	padding:5px 10px;
	margin-top:5px;
}
input[type=text], input[type=password] {
	line-height:20px;
	padding:5px;
	margin-bottom:10px;
}
textarea { }
select {
	padding:5px;
}
.div-main {
	min-height:calc(100% - 1px);
	padding:0;
}
.upload-success { }
.upload-failed { }
.upload-unknown { }
.lbl {
	display:block;
	font-weight:normal;
}
.likes {
	display:inline-block;
	margin-left:5px;
}
.processing-span {
	position:absolute;
	top:10px;
	left:0;
	text-align:center;
	font-weight:normal;
	width:100%;
	border-style:solid;
	border-width:1px 0;
}
.hd-span {
	position:absolute;
	top:5px;
	left:5px;
	line-height:1;
	font-size:0;
}
.time-span {
	position:absolute;
	bottom:5px;
	right:5px;
	font-weight:normal;
}
.lang-span {
	position:absolute;
	bottom:5px;
	left:5px;
	font-weight:normal;
}
.edit-span {
	position:absolute;
	top:5px;
	right:5px;
	font-weight:normal;
	/***/
	font-size:20px;
	padding:5px;
}
.processing {
	font-style:italic;
	text-align:center;
}
.admin-div, .mod-div {
	margin-top:10px;
	padding:10px;
	max-height:300px;
	overflow-y:auto;
}
.fst-hr {
	margin:5px 0;
	border:none;
	height:1px;
}
.video {
	float:left;
	margin:0 5px 5px 0;
	padding:10px;
	width:calc(256px + 24px);
	height:calc(144px + 94px);
	overflow-x:hidden;
	position:relative;
}
@keyframes zoomin {
	from { transform:scale(0); }
	to { transform:scale(1); }
}
.video.zoomin {
	animation:zoomin 0.2s;
}
.hover {
	display:block;
	width:calc(256px + 2px);
	height:calc(144px + 2px);
}
.thumb-or-preview {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	max-width:256px;
	max-height:144px;
}
.user {
	position:absolute;
	left:0;
	white-space:nowrap;
	max-width:256px;
	overflow:hidden;
}
.user:hover {
	text-decoration:underline;
}
.views {
	position:absolute;
	right:0;
}
.div-report {
	margin-bottom:20px;
	padding:5px;
}
.span-report {
	display:block;
	margin:10px 0;
	padding:5px;
}
#footer {
	height:20px;
	line-height:20px;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
}
#user-info, #folder-desc {
	padding:10px;
}
#search {
	padding:5px;
	margin-bottom:10px;
}
@keyframes fadein {
	from { opacity:0; }
	to { opacity:1; }
}
#video-cont-div.hover {
	position:fixed;
	bottom:0;
	right:0;
	z-index:1;
	width:320px;
	max-width:50%!important;
	height:auto;
	animation:fadein 1s;
	background-color:rgba(0,0,0,0);
	text-align:right;
}
#video-cont-span {
	line-height:16px;
}
#video-cont-a {
	padding:0 10px;
}
.hover #video {
	float:right;
}
#search_query {
	margin-bottom:0;
}
#search_button {
	height:32px;
}
#search_button:hover { }
.comment {
	padding:5px;
	margin-bottom:10px;
}
.reply {
	padding:5px;
	margin:10px 0 0 10px;
}
#referrers-div {
	margin-bottom:5px;
	padding:10px;
	max-height:150px;
	overflow-y:auto;
}
.processor {
	padding:5px;
	margin-bottom:10px;
	max-width:600px;
}
.processor-img {
	display:inline-block;
	padding:5px;
	margin:0 10px 10px 0;
}
#donate {
	display:block;
	width:320px;
	max-width:100%;
	margin:5px auto;
	border-radius:5px;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}
#donate-text {
	display:block;
	max-height:60px;
	overflow-y:scroll;
	text-align:left;
}
@keyframes blinker {
	50% { opacity:0; }
}
.question:target {
	animation:blinker 0.3s linear 5;
}
#boards-table th, #boards-table td {
	padding:5px;
}
#topics {
	margin-top:10px;
}
#topics-header {
	font-style:italic;
}
.message {
	display:block;
	margin:10px 0;
	padding:5px;
}
#nsfw-div {
	width:250px;
	margin:20px auto;
	padding:5px;
	text-align:center;
}
.owner {
	font-size:12px;
	font-style:italic;
	color:#414dc5;
}
.activep {}

/*** Delete checkbox. ***/
.chk-delete {
	position:absolute;
	right:2px;
	bottom:2px;
	-webkit-appearance:button;
	white-space:nowrap;
	overflow:hidden;
	width:15px;
	height:15px;
}
.chk-delete:checked { }
.chk-delete:hover { }

/*** Notes. ***/
.note {
	width:100%;
	padding:5px;
	margin:10px 0;
	text-align:center;
}
.report { }
.error { }
.warning { }
.saved { }
.deleted { }
.stored { }

/*** Navbar ***/
.div-navbar {
	padding:0;
}
.navbar {
	margin-bottom:0;
	border-radius:0;
	border:0;
	font-size:14px;
}
.navbar-default .navbar-nav > .active > a { }
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover { }
.dropdown-menu > .active > a { }
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover { }
.navbar-header {
	margin:0 10px!important;
	line-height:50px;
}
.container {
	padding:0;
}
.navbar-toggle {
	margin-right:0;
}
@media screen and (max-width:768px) {
	#navbar { margin:0; }
}
@media screen and (min-width:768px) {
	.scrollable-menu {
		height:auto;
		max-height:200px;
		overflow-x:hidden;
	}
}
@media screen and (min-width:500px) {
	#content { margin:10px!important; }
	h1 { margin-bottom:10px; }
}

/*** Matches ***/
#matches_title {
	margin-left:5px;
}
#matches_any {
	margin-left:5px;
}

/*** Write ***/
.show-tab {
	display:inline-block;
	padding:5px 10px;
}
.show-tab:hover {
	text-decoration:none;
}
.tab {
	width:100%;
	height:calc(100vh - 300px);
}
.tab-content {
	width:100%;
	height:100%;
	overflow-y:auto;
	padding:10px;
}
#write-textarea {
	display:block;
	width:100%;
	height:calc(100vh - 400px);
	resize:none;
	font-size:18px;
}
@font-face {
	font-family:'CenturySchL-Roma';
	src:url('/fonts/CenturySchL-Roma.woff2') format('woff2'),
		url('/fonts/CenturySchL-Roma.woff') format('woff');
}
.text {
	display:block;
	margin:10px 0;
}
